# Move ```/var/log```

 You can disable logging to ram by setting `ENABLED=false´ in  `/etc/default/armbian-ramlog´. 

``` bash

systemctl stop rsyslog.service
systemctl stop syslog.socket
lsof /var/log # (make sure it's empty)
systemctl stop log2ram
systemctl disable log2ram
systemctl stop armbian-ramlog.service
systemctl disable armbian-ramlog.service
systemctl stop armbian-zram-config.service
systemctl disable armbian-zram-config.service
nano -w /etc/default/armbian-ramlog
    # Disable
nano -w /etc/default/armbian-zram-config
    # Disable if *not* using swap in ram

mv /var/log /var/oldlog
mkdir /var/log
rsync -aPr /var/oldlog/ /var/log/
systemctl reboot

```