# Wallabag

Self hosted Read It Later / Pocket service. Read the net while offline.

## Inspiration / Further Reading


- [https://hub.docker.com/r/wallabag/wallabag/~/dockerfile/](https://hub.docker.com/r/wallabag/wallabag/~/dockerfile/)
- [https://github.com/wallabag/wallabag](https://github.com/wallabag/wallabag)

## Prep

``` bash

wget -O wallabag https://git.lollipopcloud.solutions/lollipop-docker/wallabag/raw/branch/master/run.sh
chmod a+x /root/docker/wallabag/wallabag.sh

```

## Run Wallabag

Simply execute ```/root/docker/wallabag/wallabag.sh``` to update/run Wallabag.

## Update Unbound

``` bash

cat > /etc/unbound/local_zone/wallabag.conf <<EOF
local-data: "wallabag-insecure A 172.30.9.9"
local-data-ptr: "172.30.9.9 wallabag-insecure"
local-data: "wallabag-insecure.domain.tld A 172.30.9.9"
local-data-ptr: "172.30.9.9 wallabag-insecure.domain.tld"

local-data: "wallabag A 172.30.0.1"
local-data-ptr: "172.30.0.1 wallabag"
local-data: "wallabag.domain.tld A 172.30.0.1"
local-data-ptr: "172.30.0.1 wallabag.domain.tld"
EOF

```
