# Postgresql

A database for all those awesome services you'll be running.

## Install / Update / Run Script

Setup a generic script that'll auto update, build a container and launch it. You should only run this script at first launch and/or when you're looking for updates.

If you are running your operating system from a Micro SD Card, You may wish to store your data directory on a [USB drive](../hardware/usb-flash-drive.md) to reduce the number of writes to the SD card. If you do so, don't forget to change the volume mount path when starting the docker container. 

``` bash

# Create directory for postgres to store data. 
# Alternatively, create a directory on a USB drive
mkdir -p /var/postgres/data

wget -O postgres.sh https://git.lollipopcloud.solutions/lollipop-docker/misc/raw/branch/master/run_postgres.sh
chmod a+x /scratch/docker/postgres.sh

```

## Run Postgres

Simply execute ```/scratch/docker/postgres.sh``` to update/run Postgres.
